Date: Tue, 29 Jul 2014 10:42:12 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.5.0)
Content-Type: application/x-phpwiki;
  pagename=Help%2FSyncWikiPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~SyncWiki** [[Help:WikiPlugin|plugin]] allows to synchronize pages with external [[Help:PhpWiki|PhpWiki]].

== Usage ==
{{{
<<SyncWiki arguments>>
}}}

== Arguments ==

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **url**
|
|
|-
| **noimport**
|
| 0
|-
| **noexport**
|
| 0
|-
| **noupload**
|
| 0
|-
| **label**
|
|
|-
| **passwd**
|
| false
|-
| **sid**
|
| false
|}

== Example ==

{{{
<<SyncWiki>>
}}}

<<SyncWiki>>

== Author ==
* [[Help:Reini Urban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
